[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תוֹלְד֧וֹת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֖ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֣ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "בְּ⁠דֹֽרֹתָ֑י⁠ו",
      "strong": [
        "b:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "בַּ⁠דּ֥וֹר",
      "strong": [
        "b:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹ֖ת",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֣ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠תוֹלְדֹתָ֖⁠ם",
      "strong": [
        "l:H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֣ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֣ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "וְ⁠ד֥וֹר",
      "strong": [
        "c:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָ֖⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָֽ⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶ֑ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תֹּלְדֹ֥ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠תוֹלְדֹתָ֑⁠ם",
      "strong": [
        "l:H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תּוֹלְדֹ֥ת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תֹּלְד֥וֹת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תֹּלְד֥וֹת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "תֹּלְד֣וֹת",
      "strong": [
        "H8435"
      ],
      "occurrence": 1
    }
  }
]